wixl(1)

NAME
wixl - build Windows Installer packages

SYNOPSIS
wixl [<option> [<option> ...]] <MSI descriptor>

DESCRIPTION
wixl builds a Windows Installer package using the given descriptor.

OPTIONS

-h, --help
    Print a help message and exit.

--version
    Print version information and exit.

-v, --verbose
    Activate verbose output.

-o, --output <file>
    Output to file.

-D, --define <variable>=<value>
    Define the given variable.

-a, --arch <arch>
    Specify the target architecture. arch can be one of X86 or INTEL for 32-bit x86, IA64 or INTEL64 for Itanium, X64 for 64-bit x86.

-I, --includedir <directory>
    Specify an include directory.

--wxidir <directory>
    Specify a system include directory.

-E, --only-preproc
    Stop after the preprocessing stage.

AUTHORS
wixl was written by Marc-André Lureau for Red Hat, Inc. This manual page was adapted from the program usage information by Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for wixl version 0.93.